ordering=custom
descript=Kyoto is a city of about 1.5 million, and is just over 500km south-west of Tokyo. \
(headline from1995) - QUAKE IN JAPAN: IN KYOTO; An ancient city hopes to reassure tourists that it is safe to visit
